Set VERSION to 4.0.4-dev (via coho)